
#section6 {
    height: auto !important;
    padding: 55px 0;
}
#section6 .center1{
    align-items: flex-end;
}
.f1{
    gap: 0 8vw;
}
.m_br{
    display: block;
}
.m_none{
    display: none;
}

/* mobile */
@media screen and (max-width: 767px){ 
    .m_br{
        display: none;
    }
    

    #section6{
        padding: 30px 0;
    }
    #section6 .center1 {
        flex-direction: column;
        gap: 20px 0;
        align-items: flex-start;
    }
    .f1{
        flex-direction: column;
        gap: 20px 0;
        align-items: flex-start !important;
    }
}
  
/* tablet */
@media screen and (min-width: 768px) and (max-width: 1024px){
    #section6{
        padding: 40px 0;
    }
    #section6 .center1 {
        flex-direction: column;
        gap: 25px 0;
        align-items: flex-start;
    }
    .f1{
        flex-direction: column;
        gap: 25px 0;
        align-items: flex-start !important;
    }

}